
@import url('https://fonts.googleapis.com/css?family=Fjalla+One');
@import url('https://fonts.googleapis.com/css?family=Muli:300,400,600,700');

body {
    padding:0 !important;
    font-family: 'Muli', sans-serif;
    font-size: 16px;
    background-color: #f3f3f5;
}
.carousel-inner .item > img{width: 100%;} 
a:hover, a:focus{text-decoration: none; outline:none;}
h1{
    margin: 45px 0px 2px 0px;
    font-family: 'Fjalla One', sans-serif;
        color: #0292D8;
    font-weight: 600;
    font-size: 30px;
}

.nopad {
    padding: 0!important;
}

.pad-10 {
    padding: 10px 0!important;
}

.pad-20 {
    padding: 20px 0!important;
}

.pad-30 {
    padding: 30px 0!important;
}

.pad-40 {
    padding: 40px 0!important;
}

.mb-10 {
    margin-bottom: 10px!important;
}

.mb-20 {
    margin-bottom: 20px!important;
}

.mb-30 {
    margin-bottom: 30px!important;
}

.mb-40 {
    margin-bottom: 40px!important;
}

.mb-50 {
    margin-bottom: 50px!important;
}

.mt-10 {
    margin-top: 10px!important;
}

.mt-20 {
    margin-top: 20px!important;
}

.mt-30 {
    margin-top: 30px!important;
}

.mt-40 {
    margin-top: 40px!important;
}

.mt-50 {
    margin-top: 50px!important;
}

.pb-0 {
    padding-bottom: 0px!important;
}
.pl-0 {
    padding-left: 0px!important;
}

.pb-10 {
    padding-bottom: 10px!important;
}

.pb-20 {
    padding-bottom: 20px!important;
}

.pb-30 {
    padding-bottom: 30px!important;
}

.pb-40 {
    padding-bottom: 40px!important;
}

.pb-50 {
    padding-bottom: 50px!important;
}

.pt-0 {
    padding-top: 0px!important;
}

.pt-10 {
    padding-top: 10px!important;
}

.pt-20 {
    padding-top: 20px!important;
}

.pt-30 {
    padding-top: 30px!important;
}

.pt-40 {
    padding-top: 40px!important;
}

.pt-50 {
    padding-top: 50px!important;
}
.pt-100{
    padding-top: 100px!important;
}
.navbar-wrapper{
    width:100%;
    background-color:#FFFFFF;
     display: block;
    border-bottom: solid 2px #FC2427;
    position: relative;
    z-index: 9999;
}
.main-wrapper{
    max-width: 1700px;
margin: 0 auto;
position: relative;
overflow-x: hidden;
background-color: #fff;
box-shadow: 0 0 10px rgba(0,0,0,0.2); -webkit-box-shadow: 0 0 10px rgba(0,0,0,0.2); -moz-box-shadow: 0 0 10px rgba(0,0,0,0.2);
}
.dropdown.open .dropdown-menu{display: block;}
.navbar-brand img {
    max-height: 100%;
    position: relative;
    width: auto;
}
.navbar {
    background-image: -webkit-gradient(linear, left top, left bottom, from(#FC2427),to(#FC2427))!important;
    /* background-image: -webkit-linear-gradient(top, #f7f7f7 0%,#eee 100%); */
    background-image: -o-linear-gradient(top, #FC2427 0%,#FC2427 100%) !important;
    /* background-image: linear-gradient(to bottom, #f7f7f7 0%,#eee 100%); */
    border: 1px solid #e5e5e5;
    background-color: #FC2427!important;
    color:#fff;
    position: absolute;
width: 100%;
}
.navbar-light .navbar-nav .active>.nav-link, .navbar-light .navbar-nav .nav-link.active, .navbar-light .navbar-nav .nav-link.show, .navbar-light .navbar-nav .show>.nav-link {
    color:#fff !important;
}
.navbar-light .navbar-nav .nav-link {
    color:#fff;
    font-size: 16px;
}
.navbar-light .navbar-nav .nav-link:hover {
    color:#fff;
     background-color:#0871A0;
    text-decoration: none;
        /*margin: 0 1px;*/
}
.navbar-light .navbar-nav > li:first-child .nav-link:hover  {
    color:#fff;
     background-color:#0871A0;
    text-decoration: none;
    border-radius: 8px 0px 0px 8px;
}
.navbar-light .navbar-nav > li:last-child .nav-link:hover  {
    color:#fff;
     background-color:#0871A0;
    text-decoration: none;
    border-radius: 0px 8px 8px 0px;
}
.navbar-nav > li:first-child{
    border-radius: 8px 0px 0px 8px;
}
.navbar-nav > li:last-child{
    border-radius: 0px 8px 8px 0px;
}
.rounded {
    border-radius: 10px !important;
}
.masthead, .marketing, .footer {
    padding-right: 0;
    padding-left: 0;
    position: relative !important;
    margin-bottom: 25px !important;
}
.active{
    background-color:#0871A0;

}
.please-wait {
    width: 100%;
    max-width: 500px;
    height: 250px;
    background-color:#E4E4E4;
    position: absolute;
    top: -364px;
    right: 399px;
    border: 1px solid #454545;
    border-radius: 10px;
    padding: 44px;
    display: none;
    font-weight: 600;
    font-size: 22px;
    -webkit-box-shadow: -11px -10px 17px -6px rgba(69,69,69,1);
    -moz-box-shadow: -11px -10px 17px -6px rgba(69,69,69,1);
    box-shadow: -11px -10px 17px -6px rgba(69,69,69,1);
    z-index: 99;
}


.outerlink {
    margin-top: 15px;
   float: left;
    display: inline-block;
    padding: 0;
    margin-left: 0px;
    margin-bottom: 0px;
        background-color: #273238;
        border-radius:10px;
        -webkit-border-radius:10px;
        -moz-border-radius:10px;
        -o-border-radius:10px;
  
}
.outerlink a :hover {
color:#0092D8;
  
}
.navbar {
    border: 0px solid #e5e5e5 !important;
}
    .outerlink:after {
        content: "";
        clear: both;
        display: block;
    }
 
    .outerlink li {
        display: inline-block;
        margin: 0px 0;
    }

        .outerlink li a {
            padding: 8px 10px;
            display: inline-block;
            color: #fff;
            font-size: 15px;
            list-style: none;
            outline: none;
            text-decoration: none;
        }

            .outerlink li a i {
                font-size: 16px!important;
                display: inline-block;
                margin-right: 5px;
                color: #acdcfc!important;
                list-style: none;
                outline: none;
            }
         
            .fa-phone:before {
                color: red;
            }
            .fa-envelope:before {
                color: red;
            }

.content-toptext-left{
    border-right: 1px solid #B0BDC5;

}

.content-toptext-left img{
margin: 0 auto;

}
.content-toptext-right img{
margin: 0 auto;

}
.custom-border{
      border-bottom: 1px solid #B0BDC5;
}
.content-toptext-left-middle h1 {
    font-size: 18px;
    color: #0292D8;
    padding: 0px;
    font-weight: 400;
    margin: 25px 0px 2px 0px;
}
.content-middle-text {
   text-align: center;
}
.content-middle-text h1 {
    color: #0292D8;
    font-size: 30px;
    font-weight: 600;
        /*margin: 37px 0px 2px 0px;*/
}
.content-middle-text h2 {
    color:#273238;
    font-size: 25px;
    font-weight: 600;
    margin: 5px 0px 10px 0px;
}
.content-middle-text p {
    color:#273238;
    margin: 5px;
    line-height:20px;

}
.text-border{
    border-bottom: 2px solid #FC2427;
    width:30%;
    margin: 0 auto;
}
.text-border1 {
    border-bottom: 2px solid #FC2427;
     width: 10%; 
    margin: 0 auto;
}
.knowmore {
    background-color:#263339;
    border: solid 1px #253238;
    color: #fff !important;
    font-weight: 200;
    font-size: 14px;
    border-radius: 10px !important;
   padding: 8px 12px 8px 11px;
   text-decoration: none;

}
.knowmore:hover {
    background-color:#0095D9;
       border: solid 1px #0095D9;
 }
 .content-middle-text a{
     text-decoration: none;
 }
.content-bottom{
    background-color:#0770A0;
}
.content-bottom1{
    background-color:rgba(10,30,40,0.5);
}
.content-bottom2{
    background-color:#FC2427;
}
.content-bottom-box h1{
    margin: 0 !important;
    background-color: #fff;

}
.border a{
    text-decoration:none;
}
.fa-angle-double-left:before {
    content: "\f0d9";
    position: absolute !important;
    top: 170px !important;
    font-size: 40px !important;
}
.fa-angle-double-right:before {
  content: "\f0da";
   position: absolute !important;
    top: 170px !important;
    font-size: 40px !important;
}
/*-----------product section------------*/
.products{
    /* position: absolute; */
background-color: #78C042;
color: #fff;
    bottom: 0;
    height: 100px;

}
.product-item h3{
    background-color: #fff;
    margin: 0px;
    padding: 4%;
    text-align: center;
    font-weight: 600;
    font-size: 20px;
    color: #000;

}
.product-item{
background-color: rgba(33,33,33,1);
  box-shadow: 1px 1px 6px rgba(0,0,0,0.3);-webkit-box-shadow: 1px 1px 6px rgba(0,0,0,0.3);-moz-box-shadow: 1px 1px 6px rgba(0,0,0,0.3);-o-box-shadow: 1px 1px 6px rgba(0,0,0,0.3);
display: block;
}
.probg{
    width: 100%;
    background-position: center center;
    background-size:cover;
    background-repeat: no-repeat; 
}
.section-heading{
    font-size: 25px;
    color: #0096D7;
    font-weight: 600;
    margin: 45px 0px 1px;
}
.contact-color{
    color:#FFFFFF;
    font-weight:normal
}
/*-----------footer---------*/
.footers{
    background-color: #273238;
    color: #FFFFFF;
    padding-bottom: 20px !important;
    margin-top: 0px !important;
}
.section-heading1{
    font-size: 22px;
    margin: 2px;
        font-family: 'Fjalla One', sans-serif;
        font-weight:normal; 
}
.text-border2 {
    border-bottom: 2px solid #FC2427;
    width: 30%;
    margin: 0 auto;
}
hr {
    margin-top: 20px;
    margin-bottom: 20px;
    border: 0;
    border-top: 1px solid transparent;
}
span{
    color:#0096D7;
    font-weight: 600;
}
.social-icon {
    display: inline-block;

    margin: 0 5px 5px 0;
    background-color: #1F282D;
    -webkit-border-radius: 100px;
    -moz-border-radius: 100px;
    border-radius: 100px;
    overflow: hidden;
    width: 40px;
    height: 40px;
    line-height: 40px;
text-align: center;
font-size: 16px;
color:#fff;
}
.social-icon:hover{
    background-color: #0095D9;
    color: #FFFFFF;
     
}
.linkcls a{
    text-decoration: none;
    color: #fff;
}
.linkcls a:hover{
 
    color: #0095D9;;
}
.Copyrights {
    width: 100%;
    background: #1F282D;
    color: #465960;
    text-align: center;
}
.Copyrights p {
    padding: 1%;
    color: #465960;
    text-align: center;
    margin: 0;
    font-size: 12px;
}
.Copyrights a {
    color: #607381 !important;
       font-size: 12px;
       padding: 5px;
       font-weight: 600;
}
.Copyrights a:hover {
    color:#0095D9 !important;
     
}
.footer-border {
      border-bottom: 1px solid #353E43 ;
    width: 45%;
    margin: 0 auto;
        padding: 15px 0px 0px 0px;
}
.navbar-toggle {
    position: absolute;
    float: right;
    margin-right: 15px;
    padding: 9px 10px;
    margin-top: 8px;
    margin-bottom: 8px;
    background-color: #FC2427;
    background-image: none;
    border: 1px solid #000;
    border-radius: 4px;
    top: -57px;
    right: 0;
}
/*------about------------------------*/
.banner{
        background-repeat:repeat;
    /*background-size:cover;  */
     background-size: contain; 
    min-height: 250px;
    position: relative;
           /*opacity: 0.2;    */
    
}
.product-banner{
 background-image: url("../img/blur-background.jpg");

}
.product-banner:before{position:absolute; top: 0; left: 0; width: 100%; height: 100%; display: block; content: ""; background-color: rgba(10,30,40,0.5);}
.btn{
        padding: 8px 48px;
}
.inner-banner{
    position: absolute;
    bottom: 0;
    min-height: 100px;
    height: auto;
    color: #fff;
    width: 100%;
    left: 20;
}
 .page-breadcrumb{
    color: #fff;
    font-size: 14px;

}
.page-breadcrumb a {
   font-weight: 400;
    font-size: 16px;
    color: #fff;
    cursor: pointer;
}
.page-breadcrumb span {
       color: #0096D7;
       font-weight: 600;
}
/*----------------banner-div---------------------*/
.gal-caption {
    color: #000;
    padding-bottom: 20px;
    padding-top: 20px;
    position: absolute;
    text-align: right;
    top: 18%;
    width: 100%;
    z-index: 10;

}
.gal-caption h3{
    font-weight: 300;
    font-size: 36px;
    color: #FFFFFF;
    font-family: 'Fjalla One', sans-serif;
    text-align: left;
}
.gal-caption span{
    color: #EC2426;
  
}
.gal-caption p{
    font-weight: 400;
    font-size: 20px;
    color: #FFFFFF;
    padding:10px 15px;
    background-color: #1B82AF;
    display: inline-block;
    border-radius: 10px;
     text-align: left;
     float: left;
}
.btn {
    background-color:#263339;
    border: solid 1px #253238;
    color: #fff !important;
    font-weight: 200;
    font-size: 14px;
    border-radius: 10px !important;
   padding: 8px 22px 8px 22px;
float: left;
}
.btn:hover {
    background-color: #1B82AF;
}
/*-----------products---------------------*/

 #gallery-2 {
    margin: auto;
}
#gallery-2 .gallery-item {
    float: left;
    margin-top: 10px;
    text-align: center;
    width: 33%;
}
.gallery .gallery-item {
    float: left;
    padding: 0;
    text-align: center;
    width: 100%;
}
.gallery img {
      width: 100%;
    height: auto;
    border: 1px solid #cccccc !important;
    -webkit-box-shadow: 1px 1px 2px 0px rgba(0,0,0,0.06);
    -moz-box-shadow: 1px 1px 2px 0px rgba(0,0,0,0.06);
    box-shadow: 1px 1px 2px 0px rgba(0,0,0,0.06);
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    padding: 6px;
    margin: 0;
    background: #ffffff;

    
 transition: all 0.2s ease-in 0;
 -webkit-transition: all 0.2s ease-in 0;
 -moz-transition: all 0.2s ease-in 0;
}
#gallery-2 img {
    border: 2px solid #cfcfcf;
    
}
.gallery img:hover {
 box-shadow: 0px 2px 7px rgba(0,0,0,0.2);
 -webkit-box-shadow: 0px 2px 7px rgba(0,0,0,0.2);
 -moz-box-shadow: 0px 2px 7px rgba(0,0,0,0.2);
 -o-box-shadow: 0px 2px 7px rgba(0,0,0,0.2);

}

.production-flat-right{
 background-image: url("../img/halfRed.png");background-repeat:repeat-y;background-size:contain;background-position: center center;
color: #fff;
}
.production-flat-right p {
    padding: 20px;
    font-size: 16px;
      text-align: justify;
}
.production-flat-right strong {
    font-size: 20px;
        line-height: 2;
}
.production-flat-left{
  background-image: url("../img/halfBlue.png");background-repeat:repeat-y;background-size:contain;background-position: center center;
  color: #fff;
}
.production-flat-left p{
  padding: 20px;
  font-size: 16px;
  text-align: justify;
}
.production-flat-left strong{
  font-size: 20px !important;
      line-height: 2;
}
.production-img{
    padding: 0;
}
/*-----------------CONTACT--------------------*/

.form-group {
    position: relative;
    padding-top: 20px;
}

    .form-group .form-control {
        border-style: none none solid none;
        border-radius: 0;
        -webkit-border-radius: 0;
        -moz-border-radius: 0;
        box-shadow: none;
        -webkit-box-shadow: none;
        -moz-box-shadow: none;
    }

    .form-group .form-control {
        margin-top: 0;
        margin-bottom: 5px;
        background-color: rgba(0,0,0,0);
        z-index: 2;
        position: relative;
    }

    .form-group label {
        font-weight: 400;
        font-size: 14px;
        z-index: 0;
    }
    /*.form-group .form-control + label,*/ .form-group .form-control.act + label, .form-group .form-control:focus + label, .form-group .form-control:active + label /*,.form-group .form-control:hover + label*/ {
        position: absolute;
        top: 0px!important;
        left: 5px!important;
        color: #0099ff!important;
        font-size: 12px;
    }

    .form-group .form-control:empty + label, .form-group .form-control + label {
        position: absolute;
        top: 25px;
        left: 12px;
        color: #999;
    }

@media (max-width: 991px) {
         .content-toptext-left{
                    border: none;
                }
                  .production-flat-right {
    background-color: #F22930;
  }
  .production-flat-left {
      background-color: #0095D9;
 }
  .navbar-nav > li:first-child {
    border-radius: 0 0 0 0;
}
.navbar-nav > li:last-child {
    border-radius: 0 0 0 0;
}
.masthead {
  margin-bottom: 0 !important;
        }
                 .navbar {
                   position: absolute;
                    min-height: 4px;
                   border: 1px solid transparent;
                    left: -15px;
                   right: -15px;
                  top: 68px;
                  width: auto;
               }
         }
      
 @media only screen and (max-width: 768px) {
                .right-containt{
                    display: none;
                }
                .outerlink{
                    display: none;
                }
           
                  .col-xs-12 {
              text-align: center;
                 } 

                 
               .inner-banner {
                   left: 20px;
               }
               .banner{
                background-size:cover
                  }
        .gal-caption { top:2%; }
        .carousel-inner .item img { min-height:250px; }
        .gal-caption h3{ font-size: 24px; }
        .gal-caption p{font-size: 14px;float: left;}
        .gal-caption {
            top: 13%;
        }
 
   .navbar-form .form-group {
    margin-bottom: 5px;
  }
  .fa-angle-double-left:before {
    top: 110px !important;
}
.fa-angle-double-right:before {
    top: 110px !important;
}
.please-wait {
    left: 0;
    right: 0
}
                    
  }
            
a,li,button, .form-group .form-control + label,.form-group .form-control{transition: all 0.2s ease 0s; -webkit-transition: all 0.2s ease 0s; -moz-transition: all 0.2s ease 0s;}